.fr {
    background-color: #fff;

    border-radius: 5px;
    padding: 5px;

    max-width: 940px;
    margin: auto;
}

.fr h6 a {
    color: #e8cc9f;
}

.fr-header {
    position: relative;
    background-color: #731d08;
    background-image: url("/petsites/img/frbanner.jpg");
    margin: -5px;
    margin-bottom: 5px;

    height: 158px;
}

.fr h4 {
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;

    text-align: right;
    font-weight: bold;
    color: #731d08;
    padding: 10px;

    margin-bottom: 0;

    background-image: url("/petsites/img/user_module_bg.png");
    background-position: top right;
    background-repeat: no-repeat;
}

.fr h6 {
    background-color: #731d08;

    font: 8pt tahoma;
    font-weight: bold;
    color: #e8cc9f;
    margin: -5px;

    border-top: 1px solid black;

    height: 32px;
    padding: 8px 5px 5px 5px;
}

.fr-lairtitle {
    font-size: 22px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #731d08;

    margin-top: 10px;
    margin-bottom: 0;
}

.fr-lairsubtitle {
    margin: 0;
    color: #666;
}

.fr-content {
    background-image: url("/petsites/img/internal_bg.png");
    background-color: #fff;

    background-position: top right;
    background-repeat: no-repeat;

    margin: -5px;
    margin-top: -10px;

    padding: 10px;
    padding-bottom: 20px;
}

.fr-dragons {
    justify-content: center;
    flex-wrap: wrap;
    align-content: flex-start;
    display: flex;
    flex-direction: row;
}

.fr-dragon {
    display: block;
}

.fr-dragonbox {
    position: relative;
    margin: 30px 5px 5px 5px;
    border: 1px solid #9f9a8f;
    border-radius: 10px;
    background: #f4f2f1;
    background: -moz-linear-gradient(top, #f4f2f1 0%, #dbd3c4 100%);
    background: -webkit-linear-gradient(top, #f4f2f1 0%, #dbd3c4 100%);
    background: linear-gradient(to bottom, #f4f2f1 0%, #dbd3c4 100%);
}

.fr-dragon-gender {
    position: absolute;
    top: 0;
    right: 0;
}

.fr-dragon-element {
    position: absolute;
    bottom: 0;
    left: 0;
}

.fr-dragon-icon {
    position: relative;
    height: 100px;
    margin: -30px 0 0 0;
    vertical-align: bottom;
    text-align: center;
    padding: 0 5px 0 5px;
}

.fr-dragon-name {
    position: relative;
    margin: 5px;
    height: 15px;
    line-height: 15px;
    font-size: 10px;
    text-align: center;
    font-weight: bold;
    color: #581111;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
    z-index: 1;
    font-family: Verdana, Geneva, sans-serif;
}

.fr-dragon-description {
    position: relative;
    min-height: 220px;
    margin: 10px 5px;
    border: 1px solid #858179;

    border-radius: 10px;
    background: #eeeeee;
    background: -moz-linear-gradient(top, #f9f9f9 0%, #eeeeee 100%);
    background: -webkit-linear-gradient(top, #f9f9f9 0%, #eeeeee 100%);
    background: linear-gradient(to bottom, #f9f9f9 0%, #eeeeee 100%);

    color: #000;
    padding: 20px;
}

.fr-dimage {
    width: 400px;
    margin: auto;
}

.fr-dinfo {
    text-align: left;
    font-family: Verdana, Geneva, sans-serif;
}

.waystone {
    opacity: 0;
    transition: 0.3s;
}

.waystone:hover {
    opacity: 1;
    transition: 0.3s;
}

.clan-profile-bio {
    color: #000;
}

.menu_content {
    text-align: center;
}

.menu_content img {
    border: 0;
}

@media only screen and (max-width: 1200px) {
    .waystoneholder {
        visibility: hidden;
    }
}
